--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::ODBC::MSSQL::Dataset
includes: 
- !ruby/object:RI::IncludedModule 
  name: Sequel::MSSQL::DatasetMethods
instance_methods: []

name: Dataset
superclass: ODBC::Dataset
